.p-u-zoom-50 {
  zoom: 0.5;
}

.p-content__in {
  max-width: 930px;
  margin: auto;
}

.p-button {
  display: block;
  border-radius: 100px;
  -webkit-transition: opacity linear 0.2s;
  transition: opacity linear 0.2s;
}
.p-button:hover {
  opacity: 0.7;
}
.p-button img:nth-child(n) {
  -webkit-transition: none !important;
  transition: none !important;
  opacity: 1 !important;
}

.p-heading-01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 70px;
  padding: 2px 0 0;
  border: 2px solid #B3393A;
  font-style: normal;
  font-weight: 700;
  font-size: 28px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 0.17em;
  color: #B3393A;
}

.p-read {
  margin: 30px 0 0;
}
.p-read__text {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 28px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #444444;
}
.p-read__text b {
  font-size: 16px;
}

.p-price {
  margin: 30px 0 0;
}
.p-price__heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 48px;
  padding: 2px 0 0;
  background-color: #677B93;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #FFFFFF;
}
.p-price__note {
  margin: 20px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0.05em;
  color: #666666;
}
.p-price__note + .p-price__note {
  margin-top: 0;
}

.p-information {
  padding: 40px 50px 50px;
  margin: 40px 0 0;
  background-color: #FEF2EF;
}
.p-information__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 9px;
}
.p-information__title-icon {
  width: 27px;
  height: 27px;
}
.p-information__title-in {
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 0.1em;
  color: #B3393A;
}
.p-information__table {
  margin: 29px 0 0;
}